Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Richard Stallman <[email-masked]>
Date: Fri, 17 Feb 2023 23:19:04 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > <sigh> One of the more enjoyable things in life is reading some of
  > Larsʼ whimsy in the Gnus manual, which I doubt is meant to be fully
  > understood. It saddens me that the reaction to it is to remove it.

A manual is meant to be understood by the readers it is addressed to.
A musing that people find it hard to follow is fine in a personal
memoir or an artistic work.  If it is in a manual, it gets in the way
of understanding.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)